body:not(.ordering-process).sticky .header-bottom {
  position: fixed !important;
  top: 0px;
  left: 0;
  width: 100%;
  z-index: 9;
}

@media (min-width: 768px) {
  .fitted .navigation-in ul {
    justify-content: center;
  }
}
body.navigation-hovered::before {
  display: none;
}
#navigation {
  opacity: 0;
}
.menu-helper {
  opacity: 0;
}
.menu-show {
  opacity: 0;

  animation: fadeIn 0.5s;
  /* animation-delay: 1s; */
  animation-fill-mode: forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.header-bottom,
#navigation {
  border-top: none !important;
  background-color: #fb6b47;
}
.navigation-in > ul > li > a {
  color: #fff;
}
.navigation-in ul li a b {
  font-weight: 500;
}
.navigation-in > ul > li.exp > a,
.navigation-in > ul > li > a:hover {
  background-color: #6d69b6;
  color: #fff;
}
.carousel .extended-banner-link {
  margin-top: 0px;
  padding: 15px 30px;
  background: #42ad4d;
  position: unset;
  border-radius: 8px;
}
.extended-banner-link:hover,
.next-to-carousel-banners .extended-banner-link:hover {
  background: #299334;
}
.carousel .extended-banner-texts {
  position: absolute;
  left: unset;
  right: unset;
  top: 30px;
  bottom: 30px;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
}

.cboxPhoto {
  max-height: 100vh !important;
  width: auto !important;
}
.row.banners-row .col-sm-8 {
  display: none;
}
.row.banners-row .col-sm-4 {
  width: 100%;
}
.next-to-carousel-banners {
  display: flex;
  justify-content: space-between;
}
@media (min-width: 768px) {
  #header .header-top {
    padding: 30px 0;
  }
}
.next-to-carousel-banners .extended-banner-link {
  padding: 15px 10px;
  background: #42ad4d;
  text-align: center;
  font-size: 14px;
  height: unset;
  position: unset;
}
.next-to-carousel-banners .extended-banner-texts {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  flex-direction: column;
}
.next-to-carousel-banners .banner-wrapper > a > img {
  margin-bottom: 60px;
  max-width: 200px;
}
.menu-item-external-22 a b {
  opacity: 0;
}
.menu-item-external-22 a {
  background-image: url(/user/documents/upload/res/home.svg);
  background-repeat: no-repeat;
  background-position: center;
}
#footer_wrapper {
  background-image: url(/user/documents/upload/res/bg_ilustration.jpg);
}
#footer {
  background-color: #6d69b6ed;
  position: relative;
  color: #fff;
}
#footer a,
#footer h4 {
  color: #fff;
}
#footer a:hover {
  color: #d96f4b;
}
.footer-bottom {
  background-color: #605cab99;
}
#footer:before,
.welcome-wrapper:before {
  background-image: -webkit-gradient(
    linear,
    0 0,
    300% 100%,
    color-stop(0.25, #ffffff),
    color-stop(0.25, #ffffff)
  );
  background-image: linear-gradient(135deg, #ffffff 25%, transparent 25%),
    linear-gradient(225deg, #ffffff 25%, transparent 25%);
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 16px;
  top: 0;
  background-size: 14px 100%;
  background-position: 50%;
  z-index: 2;
}
.index-header-link:hover div {
  color: #6d69b6;
}
.btn,
a.btn,
.btn.btn-conversion,
a.btn.btn-conversion,
.product-slider .product-slider-navigation:hover::before {
  font-weight: 500 !important;
}
.btn.btn-cart.add-to-cart-button,
.btn.btn-conversion {
  color: #fff !important;
}
.products-wrapper + p a {
  margin-bottom: 50px;
}
.product-slider-holder.has-navigation .product-slider-navigation {
  background: #6e6ab3;
  border-radius: 50%;
}
.product-slider .product-slider-navigation::before {
  color: #fff;
  font-size: 11px;
}
.product-slider .product-slider-navigation:hover::before {
  color: #fff;
  background-color: #5b913d;
  border-radius: 50%;
}

.products-block > div {
  transition: all 0.3s ease;
}
.products-block > div:hover {
  transition: all 0.3s ease;
  border-radius: 24px;
}
.products-block > div:hover {
  box-shadow: 0 0 10px #da6f4b90;
  border: solid 1px #da6f4b;
}
.xxxproducts-block > div:nth-child(4n-2):hover {
  box-shadow: 0 0 10px #4bb3da90;
  border: solid 1px #4bb3da;
}
.xxxproducts-block > div:nth-child(4n-1):hover {
  box-shadow: 0 0 10px #dab44b90;
  border: solid 1px #dab44b;
}
.xxxproducts-block > div:nth-child(4n):hover {
  box-shadow: 0 0 10px #92bb7090;
  border: solid 1px #92bb70;
}

.menu-item-external-25 {
  padding: 3px;
}
.menu-item-external-25 a {
  padding: 22px 17px !important;
  background: #42ad4d !important;
  border-radius: 8px;
}

.p-short-description a,
.basic-description a {
  color: #605cab;
}

/*
.top-navigation-bar, .top-navigation-bar-menu-helper, .dropdown-menu, .languagesMenu ul, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #6a67af;
    border-color: #6a67af;
}
.top-navigation-bar a, .top-navigation-menu-trigger, .top-navigation-bar .dropdown button, .dropdown-menu>li>a, .dropdown-menu>li>span {
    color: #fff;
}
.top-navigation-bar a:hover, .top-navigation-menu-trigger:hover, .top-navigation-bar .dropdown button:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li>span:hover {
    text-decoration: underline;color:#fff;
}
*/
.breadcrumbs {
  max-width: 1418px;
  width: 100%;
  margin: auto;
  padding: 8px 0;
}
.breadcrumbs a,
.breadcrumbs span,
.breadcrumbs a:hover,
.breadcrumbs span:hover {
  color: #fff;
}
.breadcrums_wrapper {
  background-image: url(/user/documents/upload/res/bg_ilustration_purple.jpg);
}
.btn.btn-primary,
a.btn.btn-primary {
  color: #71aa54;
  border-color: #71aa54;
  background-color: #fff;
  border-radius: 8px;
}
.btn.btn-conversion,
a.btn.btn-conversion,
.btn.btn-cart,
a.btn.btn-cart {
  color: #fff;
  border-color: #71aa54;
  background-color: #71aa54;
  border-radius: 8px;
}
.btn.btn-primary:hover,
a.btn.btn-primary:hover,
.btn.btn-conversion:hover,
a.btn.btn-conversion:hover,
.btn.btn-cart:hover,
a.btn.btn-cart:hover {
  color: #fff;
  border-color: #5b913d;
  background-color: #5b913d;
}
.in-index h1 {
  text-align: center;
}
.welcome-wrapper_wrapper {
  background-image: url(https://521071.myshoptet.com/user/documents/upload/res/bg_ilustration.jpg);
}
.welcome-wrapper {
  background: #ffffffe8;
  position: relative;
}
.welcome {
  max-width: 1418px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 767px) {
  .navigation-in {
    background-image: url(/user/documents/upload/res/bg_ilustration_purple.jpg);
    padding: 50px;
  }
  .navigation-in > ul > li > a {
    text-align: center;
    display: block;
    padding: 0px 10px !important;
  }
  #navigation .navigation-in ul li > a > b {
    text-decoration: none;
  }
  .navigation-in > ul:last-child {
    margin-top: 33px;
  }
  .navigation-in .navigationActions li a {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
  }
  .navigationActions__submenu__item--active::before {
    background-color: #71ab54;
  }
  .navigation-in a {
    color: #fff;
  }
  .navigationActions__submenu.menu-level-2 ul {
    display: flex;
    justify-content: center;
  }
  .container.navigation-wrapper .site-name {
    flex: 0 1 185px;
  }
}
.btn.btn-default,
a.btn.btn-default {
  color: #fff !important;
  border-color: #42ad4d;
  background-color: #42ad4d;
}
.filters-wrapper .filters-unveil-button-wrapper .btn.btn-default.unveil-button {
  background-color: #42ad4d;
}
.pagination-top > strong,
.pagination-top .pagination-link,
.pagination a {
  background-color: #918fd1;
  color: #fff;
}
.pagination a.next.pagination-link {
  color: #000;
}
@media (min-width: 768px) {
  .siteCookies--bottom.siteCookies--scrolled {
    left: 50%;
    width: 670px;
    margin-left: -335px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
}
.siteCookies__form {
  background-image: url(/user/documents/upload/res/bg_ilustration_purple.jpg);
  box-shadow: 0 0 30px rgb(27 25 57 / 30%) !important;
}
.siteCookies {
  transition: none;
}
.siteCookies__button {
  background-color: #71aa54;
  color: #fff;
}
.siteCookies__link {
  background-color: transparent;
  padding: 10px 0 !important;
  font-weight: normal;
}
